footer {
  background-color: #2b2c35;
  display: flex;
  justify-content: center;
  color: rgb(255, 255, 255);
}

nav {
  background-color: rgb(29, 31, 41);
  color: rgb(255, 255, 255);
}

.btn-outline-success {
  font-size: 1.2em; /* Adjust the size as needed */
  color: #fff; /* Change to white */
  background-color: transparent; /* Ensure background is transparent */
  border: #fff; /* Remove border */
}

body {
  background-color: #ebebeb;
}/*# sourceMappingURL=styles.css.map */